## msgraph 0.2.1

=== meson_options.txt ===
option('introspection',
  type: 'boolean',
  value: true,
  description: 'Build GObject Introspection (GIR) files',
)

option('gtk_doc',
  type: 'boolean',
  value: true,
  description: 'Build the reference documentation (requires gi-docgen)',
)

option('tests',
  type: 'boolean',
  value: true,
  description: 'Build with tests enabled',
)
