=== debian/changelog ===
msgraph (0.2.1-0ubuntu3) noble; urgency=medium

  * d/tests: Add build tests as autopkgtests (LP:#2059509).

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Tue, 02 Apr 2024 13:20:38 +0200

msgraph (0.2.1-0ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 02:37:17 +0000

msgraph (0.2.1-0ubuntu1) noble; urgency=medium

  * New upstream release
  * Enable build tests

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 21 Mar 2024 17:58:35 -0400

msgraph (0.2.0-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:15:30 +0000

msgraph (0.2.0-0ubuntu1) noble; urgency=medium

  * New upstream release
  * debian/libmsgraph-0-1.symbols: Add new symbols
  * Drop patch: applied in new release
  * Update Homepage, upstream metadata, and watch file for repo move

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 29 Feb 2024 17:13:18 -0500

msgraph (0.1.0-0ubuntu1) noble; urgency=medium

  * Initial Ubuntu release (LP: #2054164)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 16 Feb 2024 16:53:02 -0500

msgraph (0.1.0-1) experimental; urgency=medium

  * Initial release (Closes: #1062324)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 16 Feb 2024 15:59:28 -0500
