## msgraph 0.2.2

=== debian/changelog ===
msgraph (0.2.2-1) unstable; urgency=medium

  * New upstream release
  * debian/libmsgraph-0-1.symbols: Update
  * Bump minimum uhttpmock
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 May 2024 11:06:21 -0400

msgraph (0.2.1-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Release to unstable

  [ Nathan Pratta Teodosio ]
  * d/tests: Add build tests as autopkgtests

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 14 May 2024 11:57:41 +0200
