=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: msgraph
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: at-spi2-core <!nocheck>,
                debhelper-compat (= 13),
@@ -10,9 +9,9 @@
                gi-docgen,
                libgoa-1.0-dev,
                librest-dev,
-               libuhttpmock-dev (>= 0.10),
+               libuhttpmock-dev (>= 0.10.0-3~),
                meson
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/msgraph
 Vcs-Git: https://salsa.debian.org/gnome-team/msgraph.git
