## msgraph 0.2.3

=== debian/changelog ===
msgraph (0.2.3-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum uhttpmock to 0.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 10 Jul 2024 17:49:53 -0400
