=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                gi-docgen,
                libgoa-1.0-dev,
                librest-dev,
-               libuhttpmock-dev (>= 0.10.0-3~),
+               libuhttpmock-dev (>= 0.11.0),
                meson
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
