=== debian/tests/control ===
Tests: upstream-unit-tests 
Depends: @, @builddeps@, ca-certificates, glib-networking
Restrictions: allow-stderr
