## msgraph 0.3.3

=== debian/changelog ===
msgraph (0.3.3-3) unstable; urgency=medium

  [ Simon McVittie ]
  * d/p/doc-Update-URL-to-libsoup.patch:
    Update URL to libsoup documentation, avoiding an expired domain that
    is no longer under GNOME's control

  [ Jeremy Bícha ]
  * Add additional gir*dev Build-Depends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 22 Mar 2025 09:44:12 -0400

msgraph (0.3.3-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 12 Feb 2025 15:38:38 -0500

msgraph (0.3.3-1) experimental; urgency=medium

  * New upstream release
  * Update package names for soname bump
  * debian/libmsgraph-1-1.symbols: Update

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 05 Feb 2025 16:17:09 -0500

msgraph (0.2.3-2) unstable; urgency=medium

  * Add Build-Depends: ca-certificates for build tests (Closes: #1064744)
  * Add Provides: ${gir:Provides} to libmsgraph-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 02 Oct 2024 09:10:58 -0400
