=== debian/control ===
--- 
+++ 
@@ -4,9 +4,15 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: at-spi2-core <!nocheck>,
+               ca-certificates <!nocheck>,
                debhelper-compat (= 13),
                dh-sequence-gir,
                gi-docgen,
+               gir1.2-gio-2.0-dev,
+               gir1.2-goa-1.0-dev,
+               gir1.2-gobject-2.0-dev,
+               gir1.2-json-1.0-dev,
+               gir1.2-soup-3.0-dev,
                libgoa-1.0-dev,
                librest-dev,
                libuhttpmock-dev (>= 0.11.0),
@@ -17,7 +23,7 @@
 Vcs-Git: https://salsa.debian.org/gnome-team/msgraph.git
 Homepage: https://gnome.pages.gitlab.gnome.org/msgraph/
 
-Package: libmsgraph-0-1
+Package: libmsgraph-1-1
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
@@ -30,11 +36,12 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         gir1.2-msg-0 (= ${binary:Version}),
-         libmsgraph-0-1 (= ${binary:Version}),
+Depends: ${gir:Depends},
+         ${misc:Depends},
+         libmsgraph-1-1 (= ${binary:Version}),
          libgoa-1.0-dev,
          librest-dev,
+Provides: ${gir:Provides}
 Suggests: libmsgraph-doc,
 Description: library for accessing the Microsoft Graph API - development files
  libmsgraph is a GLib-based library for accessing online service APIs
@@ -53,7 +60,7 @@
  .
  This package contains the API reference.
 
-Package: gir1.2-msg-0
+Package: gir1.2-msg-1
 Section: introspection
 Architecture: any
 Multi-Arch: same
